#dhtmlgoodies_slideshow{
		width:500px;	/* Total width of slideshow */
    margin-right : auto;
    margin-left : auto;
		margin-top: 0px;
}		

#dhtmlgoodies_slideshow a{
  color: #000;
}

	#galleryContainer{
		height:102 px;	/* Height of the images + 2 */
		border:0px solid #555;
		position:relative;
		overflow:hidden;
		padding:1px;
		margin:0px;
		
		/* CSS HACK */
		height: 104px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/102px;	/* Other browsers */
		height: /**/102px;
				
	}
	
	#arrowcontainer{
		border:0px;
		position:relative;
		padding:1px;
		margin:0px;
		height:15 px;
		align: top;
	}
	
	#arrow_left{
		position:absolute;
		left:0px;
		top:0px;
		z-index:10;
		background-color: #000;
		padding:1px;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		top:0px;
		z-index:10;
		background-color: #000;
		padding:1px;		
	}
	#theImages{
		position:absolute;
		height:100px;
		left:0px;
		width:100000px;		
		top: -12;
	}

	#theImages a{
		color: #000;
	}

	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		margin: 0px 11px 0px 11px;
	/*	filter: alpha(opacity=50);
		opacity: 0.5;  */
		cursor:pointer;
		color: #000;
    	background-color: #000;
		border:0px;
	}
	
